Bug 37039 - Typo in the quick-howto for jk connector configuration
Typo in the quick-howto for jk connector configuration
Status: RESOLVED FIXED
Product: Tomcat Connectors
Classification: Unclassified
Component: Common
unspecified
Other Linux
: P2 normal (vote)
: ---
Assigned To: Tomcat Developers Mailing List
http://jakarta.apache.org/tomcat/conn...
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2005-10-12 10:16 UTC by Roberto Resoli
Modified: 2008-10-05 03:09 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roberto Resoli 2005-10-12 10:16:21 UTC
The typo is in the "Minimum workers.properties" section:

# Define 1 real worker using ajp13
  worker.list=worker1
  # Set properties for worker1 (ajp13)
  worker.worker1.type=ajp13
  worker.worker1.host=localhost
  worker.worker1.port=8009
  worker.worker1.lbfactor=50
  worker.worker1.cachesize=10
  worker.worker1.cache_timeout=600
  worker.worker1.socket_keepalive=1
  worker.worker1.reclycle_timeout=300 <--- TYPO HERE
Comment 1 Yoav Shapira 2005-10-17 01:01:34 UTC
Fixed, thank you for pointing it out.